import request from "@/utils/request";

/*需求列表*/
export function casDemandList(params) {
  return request({
    url: "/business/casDemand/list",
    method: "GET",
    params,
  });
}

export function casDemandDelete(ids) {
  return request({
    url: `/business/casDemand/${ids}`,
    method: "DELETE",
  });
}
